{
    "type": "create:cutting",
    "ingredients": [
        {
            "item": "kubejs:raw_emerald"
        }
    ],
    "results": [
        {
            "item": "minecraft:emerald"
        }
    ],
    "processingTime": 200
}